@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-size:12px;
	background:url(http://cnews.chinadaily.com.cn/images/shys/bg.jpg) no-repeat center top;
	}
img{
	border:none;
	}
/*面包屑导航*/
.bre{
	margin:0px;
	padding:0px 0px 10px 0px;
	font-family:"微软雅黑";
	font-size:18px;
	color:#000;
	border-bottom:1px solid #AFAFAF;
	}
.bre a:link,.bre a:visited{
	text-decoration:none;
	color:#000;
	}
.bre a:hover{
	text-decoration:underline;
	}
/*头部*/
.top{
	margin:0px;
	padding:0px;
	background:#194776;
	height:40px;
	overflow:hidden;
	}
.top-one{
	margin:0px auto;
	padding:0px;
	height:40px;
	width:1024px;
	line-height:40px;
	}
.top-two{
	margin:0px;
	padding:0px;
	float:left;
	color:#fff;
	}	
.top-two span{
	margin:0px 5px 0px 0px;
	padding:0px;
	}	
.top-three{
	margin:0px;
	padding:0px;
	float:right;
	color:#fff;
	}	
.top-three span{
	margin:0px 5px 0px 0px;
	padding:0px;
	}	
.top-three span a:link,.top-three span a:visited{
	text-decoration:none;
	color:#fff;
	}
.top-three span a:hover{
	text-decoration:underline;
	}	
/*搜索部分*/
.sou{
	margin:0px;
	padding:0px;
	overflow:hidden;
	}
.sou-nei{
	margin:0px auto;
	padding:0px;
	width:1024px;
	overflow:hidden;
	}
.sou-lef{
	margin:60px 0px 0px 0px;
	padding:0px;
	float:left;
	}
.sou-rig{
	margin:77px 0px 0px 0px;
	padding:0px;
	float:right;
	width:281px;
	height:34px;
	background:url(http://cnews.chinadaily.com.cn/images/shys/p-1.png) no-repeat;
	line-height:30px;
	}
.te{
	margin:0px 0px 0px 25px;
	padding:0px;
	border:none;
	width:195px;
	height:28px;
	line-height:25px;
	background:none;
	color:#B0AFAF;
	font-size:14px;
	outline:none;
	}
/*导航*/
.link{
	margin:20px 0px 0px 0px;
	padding:0px;
	}
.links{
	margin:0px auto;
	padding:0px;
	width:1024px;
	height:53px;
	background:#999999;
	line-height:53px;
	}
.links ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.links li{
	margin:0px 5px 0px 13px;
	padding:0px;
	float:left;
	font-family:"微软雅黑";
	font-size:14px;
	color:#fff;
	}
.links li a:link,.links li a:visited{
	text-decoration:none;
	color:#fff;
	}
.links li a:hover{
	color:#C02729;
	}
/*焦点图*/
.lun{
	margin:0px;
	padding:0px;
	}
.jiao{
	margin:30px auto 0px auto;
	padding:0px;
	width:1024px;
	height:400px;
	}
#banner { margin: 0px auto 0px auto; padding: 0px; width: 1024px; height: 400px; }
.slides { margin: 0px auto; width: 1024px; height: 400px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1024px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 1024px; height: 400px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; left: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; padding: 0px; width: 256px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 190px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=80); opacity: 0.8; }
    .op li.cur { background: #BF2828; }
.slide-txt span { display: none; }
/*全*/
.all{
	margin:30px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}
.container{
	margin:30px auto 0px auto;
	padding:0px;
	width:1024px;
	overflow:hidden;
	}
/*左*/
.cont-lef{
	margin:0px;
	padding:0px;
	float:left;
	width:690px;
	overflow:hidden;
	}
/*标题*/
.title{
	margin:0px;
	padding:0px;
	overflow:hidden;
	height:49px;
	}
.tit-le{
	margin:0px;
	padding:0px 0px 0px 70px;
	float:left;
	color:#bf2828;
	font-family:"微软雅黑";
	font-size:24px;
	background:url(http://cnews.chinadaily.com.cn/images/shys/p-4.jpg) no-repeat 0px 0px;
	height:49px;
	line-height:49px;
	}
.tit-le a:link,.tit-le a:visited{
	text-decoration:none;
	color:#bf2828;
	}
.tit-rig{
	margin:0px;
	padding:0px;
	float:right;
	color:#383538;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:49px;
	}
.tit-rig a:link,.tit-rig a:visited{
	text-decoration:none;
	color:#383538;
	}
.tit-rig a:hover{
	text-decoration:underline;
	}
/*展示*/
.zhanshi{
	margin:20px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}
.zhanshi-one{
	margin:0px 0px 30px 15px;
	padding:0px;
	width:215px;
	float:left;
	}
.zhanshi-one h1{
	margin:0px;
	padding:0px;
	}
.zhanshi-one h1 img{
	width:215px;
	height:285px;
	}
.xiangs{
	margin:-15px 0px 0px 0px;
	padding:0px;
	width:215px;
	overflow:hidden;
	z-index:44;
	position:absolute;
	}
.xiangs p{
	margin:0px 10px 0px 0px;
	padding:0px;
	float:left;
	line-height:65px;
	font-size:14px;
	font-family:"微软雅黑";
	}
.xiangs p a:link,.xiangs p a:visited{
	text-decoration:none;
	color:#000;
	}
.xiangs p a:hover{
	text-decoration:underline;
	}
/*广告*/
.ad{
	margin:30px 0px 30px 0px;
	padding:0px;
	text-align:right;
	}
/*展示2*/
.zhanshi2{
	margin:20px 0px 50px 0px;
	padding:0px;
	overflow:hidden;
	
	}
.zhanshi-one2{
	margin:0px 4px 0 3px;
	padding:0px;
	width:165px;
	float:left;
	}
.zhanshi-one2 h1{
	margin:0px;
	padding:0px;
	}
.zhanshi-one2 h1 img{
	width:165px;
	height:210px;
	}
.xiangs2{
	margin:-15px 0px 0px 0px;
	padding:0px;
	width:165px;
	overflow:hidden;
	z-index:44;
	position:absolute;
	}
.xiangs2 p{
	margin:0px 10px 0px 0px;
	padding:20px 0 10px 0;
	float:left;
	
	font-size:14px;
	font-family:"微软雅黑";
	}
.xiangs2 p a:link,.xiangs2 p a:visited{
	text-decoration:none;
	color:#000;
	}
.xiangs2 p a:hover{
	text-decoration:underline;
	}

/*右*/
.cont-rig{
	margin:0px;
	padding:0px;
	float:right;
	width:310px;
	overflow:hidden;
	}
/*灰底*/
.hui-bg{
	margin:8px 0px 0px 0px;
	padding:0px 20px 20px 20px;
	background:#ecebe9;
	border-top:1px solid #B0AFAF;
	}
/*标题*/
.title-two{
	margin:10px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	height:39px;
	}
.tit-le-two{
	margin:0px;
	padding:0px 0px 0px 0px;
	float:left;
	color:#bf2828;
	font-family:"微软雅黑";
	font-size:18px;
	height:39px;
	line-height:39px;
	}
.tit-le-two a:link,.tit-le-two a:visited{
	text-decoration:none;
	color:#bf2828;
	}
.tit-rig-two{
	margin:0px;
	padding:0px;
	float:right;
	color:#383538;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:39px;
	}
.tit-rig-two a:link,.tit-rig-two a:visited{
	text-decoration:none;
	color:#383538;
	}
.tit-rig-two a:hover{
	text-decoration:underline;}
/*要闻*/
.yao{
	margin:10px 0px 0px 0px;
	padding:0px;
	}
.yao h3{
	margin:0px;
	padding:0px;
	font-family:"微软雅黑";
	font-size:18px;
	color:#000;
	font-weight:normal;
	}

.yao h3 a:link,.yao h3 a:visited{
	text-decoration:none;
	color:#000;
	}
.yao h3 a:hover{
	color:#bf2828;
	}
.yao p{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	color:#666;
	line-height:18px;
	}
.yao ul{
	margin:15px 0px 0px 0px;
	padding:0px 0px 15px 0px;
	list-style-type:none;
	border-bottom:1px dotted #ABAAAA;
	}
.yao li{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 10px;
	background:url(http://cnews.chinadaily.com.cn/images/shys/p-8.jpg) no-repeat 0px 10px;
	font-size:14px;
	font-family:"微软雅黑";
	color:#000;
	}
.yao li a:link,.yao li a:visited{
	text-decoration:none;
	color:#000;
	}
.yao li a:hover{
	text-decoration:underline;
	}
.tao-two{
	margin:0px;
	padding:0px;
	height:135px;
	}
.tao-two img{
	margin:5px 10px 0px 0px;
	padding:0px;
	float:left;
	width:95px;
	height:125px;
	}
.tao-two h1{
	margin:0px 0px 5px 0px;
	padding:0px;
	font-size:18px;
	font-family:"微软雅黑";
	color:#000;
	font-weight:normal;
	}
.tao-two h1 a:link,.tao-two h1 a:visited{
	text-decoration:none;
	color:#000;
	}
.tao-two h1 a:hover{
	color:#bf2828;
	}
.tao-two h2{
	margin:5px 0px 0px 0px;
	padding:0px;
	color:#686868;
	font-size:12px;
	font-family:"微软雅黑";
	font-weight:normal;
	}
/*大广告*/
.ad1{
	margin:30px auto;
	padding:0px;
	width:1024px;
	}
/*下面*/
.all-bot{
	margin:0px auto;
	padding:0px;
	width:1024px;
	}
.ti-lk{
	margin:0px 0px 0px 30px;
	padding:0px;
	float:left;
	}	
.ti-lk span{
	margin:0px 10px 0px 0px;
	padding:0px;
	}	
/*图片*/
.tu{
	margin:20px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}
.tu-one{
	margin:0px 8px 0px 3px;
	padding:0px;
	width:330px;
	float:left;
	}
.tu-one img{
	margin:0px;
	padding:0px;
	width:330px;
	height:125px;
	}
.tu-one p{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	font-family:"微软雅黑";
	line-height:20px;
	}
.tu-one p a:link,.tu-one p a:visited{
	text-decoration:none;
	color:#000;
	}
.tu-one p a:hover{
	text-decoration:underline;
	}
/*底部*/
.foot{
	margin:60px 0px 0px 0px;
	padding:0px;
	height:182px;
	background:url(http://cnews.chinadaily.com.cn/images/shys/p-12.jpg) no-repeat center center;
	}
.bottom{
	margin:0px auto;
	padding:0px;
	width:1024px;
	 }
.bottom-one{
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
	text-align:center;
	border-bottom:1px solid #FFF;
	}
.bottom-two{
	margin:15px 0px 0px 0px;
	padding:0px;
	text-align:center;
	}
.bottom-two p{
	margin:0px 0px 5px 0px;
	padding:0px;
	color:#666;
	}
.bottom-two p span{
	margin:0px 20px 0px 0px;
	padding:0px;
	}

.sd{
	font-size:14px;
	color:#666;
	font-weight:bold;
	}

/*2015.5.13广告增加*/
 .guanggao{
	 margin:20px auto 0px auto;
	 padding:0px;
	 width:1024px;
	 
	 }
.box-zzsc{ width:1024px; position:relative; margin:0px auto}
.ctrl-panel{ position:absolute; right:20px; top:65px; z-index:1000;}
.m-page{ display:block; width:15px; height:15px; text-align:center; background:#ccc; float:left; display:inline; margin-left:10px; line-height:15px; color:#fff; font-size:12px;}
.ctrl-panel a{ text-decoration:none;}
.m-page:hover{ text-decoration:none; color:#fff;}
.focus{background:#E4393C;}
.con{ width:100%;}
.scroll-wrap {OVERFLOW: hidden; WIDTH: 1024px; POSITION: relative; HEIGHT: 90px}
.scroll_box_content {POSITION: absolute}
.content_list {FLOAT: left; WIDTH: 1024px; HEIGHT: 90px; cursor:pointer;}
.content_list img{ width:1024px;}	
/*2015.5.13广告增加2*/

.guangg{
	margin:20px 0px 20px 0px;
	padding:0px;
	width:310px;
	float:left;
	}	


/*首页名字广告*/
.admingzi{
	margin:30px 0px 0px 0px;
	padding:10px 20px 0px 20px;
	border:1px solid #CCC;
	overflow:hidden;
	}	
.mingzi-left{
	margin:0px;
	padding:0px;
	float:left;
	width:210px;
	}	
.mingzi-left p{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:12px;
	font-family:"微软雅黑";
	}	
.admingzi a:link,.admingzi a:visited{
	text-decoration:none;
	color:#000;
	}
.admingzi a:hover{
	text-decoration:underline;
	}	
.mingzi-right{
	margin:0px;
	padding:0px;
	float:right;
	width:220px;
	}	
.mingzi-right p{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:12px;
	font-family:"微软雅黑";
	}	
.mingzi-mid{
	margin:0px 0px 0px 10px;
	padding:0px;
	float:left;
	width:200px;
	}	
.mingzi-mid p{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:12px;
	font-family:"微软雅黑";
	}	




	
	
	
	
	